<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/59a883de-d9eb-414c-b387-546fc5561138.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Empire babylonien 

<p>
Les souverains de Babylone ont dominé à plusieurs reprises tout ou partie de la Mésopotamie. 

<p>
Antiquité 

<p>
Empire babylonien 

<p>
Les souverains de Babylone ont dominé à plusieurs reprises tout ou partie de la Mésopotamie. 

<p>
Premier Empire babylonien du XIXe au XVIIe siècle av. J.-C., 
<span class="LO p52 Awareness-Content " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Awareness-Content:52</span>&nbsp;le</span>
<span class="LO p52 Awareness-Content " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">souverain</span>le plus 
<span class="LO p52 Awareness-TARGET LU" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">connu</span><a id="p52"></a><span class="LO p52 Awareness-TARGET" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)"> <sub>Awareness:52</sub> </span>est 
<span class="LO p52 Awareness-Content " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Awareness-Content:52</span>&nbsp;Hammurabi</span>(Iere moitié du XVIIIe siècle) période kassite du XVIe au XIIe siècle av. J.-C., 
<span class="LO p76 Awareness-Content " onMouseOver="changeClass('p76', true)" onMouseOut="changeClass('p76', false)">&nbsp;<span class="subb">Awareness-Content:76</span>&nbsp;le</span>
<span class="LO p76 Awareness-Content " onMouseOver="changeClass('p76', true)" onMouseOut="changeClass('p76', false)">souverain</span>le plus 
<span class="LO p76 Awareness-TARGET LU" onMouseOver="changeClass('p76', true)" onMouseOut="changeClass('p76', false)">connu</span><a id="p76"></a><span class="LO p76 Awareness-TARGET" onMouseOver="changeClass('p76', true)" onMouseOut="changeClass('p76', false)"> <sub>Awareness:76</sub> </span>est 
<span class="LO p76 Awareness-Content " onMouseOver="changeClass('p76', true)" onMouseOut="changeClass('p76', false)">&nbsp;<span class="subb">Awareness-Content:76</span>&nbsp;Nabuchodonosor</span>
<span class="LO p76 Awareness-Content " onMouseOver="changeClass('p76', true)" onMouseOut="changeClass('p76', false)">Ier</span>(fin du XIIe siècle) empire néo - babylonien de la fin du VIIe siècle à la fin du VIe siècle av. J.-C., 
<span class="LO p109 Awareness-Content " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Awareness-Content:109</span>&nbsp;le</span>
<span class="LO p109 Awareness-Content " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">souverain</span>le plus 
<span class="LO p109 Awareness-TARGET LU" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">connu</span><a id="p109"></a><span class="LO p109 Awareness-TARGET" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)"> <sub>Awareness:109</sub> </span>est 
<span class="LO p109 Awareness-Content " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Awareness-Content:109</span>&nbsp;Nabuchodonosor</span>
<span class="LO p109 Awareness-Content " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">II</span>

<p>
Pendant deux millénaires, Babylone fut le grand centre religieux et intellectuel de la Mésopotamie. 

<p>
Sa langue l' akkadien était la langue des échanges diplomatiques. 

<p>
Ses savants firent progresser les sciences. 

</body>
